Welcome

SnagIt Add-Ins User's Guide

SnagIt add-ins are small custom toolbars in your Microsoft® Word®, PowerPoint®, Excel®, Word®, Internet Explorer®, Windows Explorer®, and Adobe FrameMaker® applications. With just one click of the mouse, SnagIt add-ins make it extra easy to capture anything on your screen while giving you complete control over every aspect of the screen capture process - all from within your familiar desktop working environment - all with just one click of the mouse.

With the SnagIt add-ins, you can:
  • Capture a region, window, object, or menu.
  • Capture scrolling windows and regions.
  • Save your capture to the clipboard for use in any Windows application.
  • Easily integrate product screenshots into your software documentation without ever leaving the Office environment.
  • Quickly insert your screenshots into Word, PowerPoint, and Excel as a linked file or from the clipboard.
  • Insert your new capture into PowerPoint as a new slide or into the current layout.
  • Open an existing graphic and insert it into PowerPoint as a new slide.
  • Send captured images via e-mail support within Internet Explorer /Windows Explorer.
  • View your capture within the Preview Window and take advantage of the SnagIt advanced editing options such as arrows, accents, text boxes, and edge effects to enhance your captures.

Within Word, PowerPoint, and Excel
  • Save your capture as a file and insert it into your document using the Word / PowerPoint /Excel link commands.
  • Include the mouse cursor in your capture.
  • View your capture within the Preview Window and take advantage of the SnagIt advanced editing options such as flip, reverse, shear, and rotate, as well as other special effects and color adjustment options.
  • Enable Time delay before capturing.

Outlook:
  • Quickly insert your screenshots into an e-mail or send as an e-mail attachment.
  • Include the mouse cursor in your capture.
  • View your capture within the Preview Window and take advantage of the SnagIt advanced editing options such as flip, reverse, shear, and rotate, as well as other special effects and color adjustment options.
  • Enable Time delay before capturing.

Within Internet Explorer /Windows Explorer:
  • Send your capture as an e-mail attachment.
  • View your capture within the Preview Window and take advantage of the SnagIt advanced editing options such as flip, reverse, shear, and rotate, as well as other special effects and color adjustment options.
  • Auto save your captures to save time and increase efficiency.

Within FrameMaker:
  • Copy into document.
  • Import by reference.
  • Easily, and automatically apply the desired Graphic Scaling DPI.
  • Automatically creates an anchored frame for your screen capture.

SnagIt add-ins for Word, PowerPoint, Excel, Outlook, Internet Explorer /Windows Explorer, and FrameMaker are the perfect one-step, productivity add-in tools for all of your screen capture needs while you're working within the Microsoft Office, Internet Explorer /Windows Explorer, or Adobe environment.

Note: For information on the difference between the SnagIt Add-ins and SnagIt, see What is the Difference Between the SnagIt Add-ins and SnagIt?

Visit TechSmith's Web site for the latest information and updates on the SnagIt add-ins.

Disabling the Add-Ins During the SnagIt Installation

During the SnagIt installation process, you will see a screen listing the SnagIt add-ins for Word, PowerPoint, Excel, Outlook, and IE. All of the add-ins are enabled for installation by default.

To prevent an add-in from being installed, click on the down arrow next to the desired add-in. From the dropdown menu, choose Entire feature will be unavailable. Once selected, a red "X" will display to let you know that that option will not be installed.

If you are not sure which options to enable or disable, leave the default options selected since you can always enable and disable the add-ins at a later time. See also How do I disable or enable the SnagIt add-ins?

Note for Internet or Windows Explorer Users: After the SnagIt installation is complete, if the toolbar doesn't display within Internet Explorer /Windows Explorer, you will have to manually turn on the toolbar. To enable the SnagIt add-in toolbar, right-click on the application's main toolbar. From the popup menu, choose SnagIt. The toolbar will become enabled for use.

Minimum Requirements for Running the SnagIt Add-Ins

The add-in check boxes available during the SnagIt installation may be disabled if SnagIt detects that the minimum requirements to run the add-ins are not met. The minimum requirements to run the add-ins are:

  • Office 2000, Office XP or later for the Word or PowerPoint add-ins.
  • IE 5 or later for the Internet Explorer/Windows Explorer add-in.
  • FrameMaker 5.5 or later for the Adobe FrameMaker plug-in.

Disabling and Enabling the SnagIt Add-Ins after the Installation

The SnagIt Add-ins are installed by default, during the regular SnagIt install process. During the installation of SnagIt, you will be able to choose which Add-ins, if any, that you do not want installed.

To disable or enable an add-In after the SnagIt installation:

  1. From the Windows Start menu, choose Control Panel > Add or Remove Programs.
  2. From the Currently installed programs list, click once on SnagIt.
  3. Click on the Change button.
  4. The SnagIt Setup dialog box appears. Click on the Modify button and then choose Next.
  5. Click on the down arrow next to the add-In you wish to disable or enable.
  6. To enable an Add-in:
    Choose an add-in option that displays a red "X" next to it. From the dropdown menu, choose Will be installed on local hard drive.
  7. To disable an Add-in:
    Choose an add-in option that does not display a red "X" next to it. From the dropdown menu, choose Entire feature will be unavailable. Once selected, a red "X" will display to let you know that that option will be disabled.

Note: For more help with the SnagIt Add-Ins, from within SnagIt, choose Help > SnagIt Add-ins Help.

www.techsmith.com


Using the SnagIt Add-In for Microsoft Word

Taking a capture with the SnagIt add-in for Word is easy to do! Simply select the desired capture option from the dropdown menu on the toolbar and then and click on the Capture button [image]. That's it - just one click and you're done.

Note: For information on the difference between the SnagIt Add-ins and SnagIt, see What is the Difference Between the SnagIt Add-ins and SnagIt?

Selecting the Word Add-In Capture Options

The capture options located in the dropdown menu on the SnagIt add-in toolbar define what it is that you will capture when the Capture button [image] on the toolbar is clicked. Whatever capture option is displayed within the toolbar, that is the type of capture that will be taken.

To change the capture type, simply click on the down arrow and select the desired option from the dropdown menu. The option will be updated to the Capture Option field on the toolbar.

The following table describes each of the capture types and their use.

Capture Option
Description
Use
Window
Captures a specific screen, button, field toolbar, menu bar, etc.
Click the Capture button [image]. Move the red box around the screen using the mouse cursor. When the red box is around the area you wish to capture, click with the mouse cursor.
Window(Auto scroll)
SnagIt's AutoScroll feature allows a large image to be included in one capture.
When using the Window (Auto scroll) option, SnagIt will automatically begin the capture at the top of the window that you are capturing and scroll downward, even if the top of the window is not in view at the time when the capture is taken.
Click on the Capture button [image]. Move the red box around the screen using the mouse cursor. When the red box is around the area you wish to capture, if there is a scrolling region available, a page icon will display. Once the page icon displays, release the mouse cursor. The scrolling will begin. Once the end of the scrolling region is captured, the capture process will be completed.
Region
Captures an arbitrary region of the screen using a dragging crosshair.
Click on the Capture button [image]. Drag the crosshair across the area you desire to capture. When done, release the mouse cursor.
Region (Auto scroll)
SnagIt's AutoScroll feature allows a large image to be included in one capture.
When using the Region (Auto scroll) option, you will define the area to be captured by dragging and scrolling with the crosshair across the screen until the desired region is captured.
Click on the Capture button [image]. Drag the crosshair across the area you desire to capture. When done, release the mouse cursor.
Object
Captures distinct elements on the Windows desktop such as buttons, icons, toolbars, etc.
Click on the Capture button [image]. Move the red box around the screen using the mouse cursor. When the red box is around the area you wish to capture, click with the mouse cursor.
Menu (Delay enabled)
Captures a dropdown menu.
When capturing a menu, time delay is automatically turned on so as to give you enough time to set up your capture.
Click on the Capture button [image]. Open the menu that you want to capture. When the time delay time is up, then the menu capture will be taken.
Graphic File
Brings up the Open dialog box which allows you to select and insert a graphic into your document.
Click on the Capture button [image]. The Open dialog box displays. Browse for and then select the image you want to insert into Word. Choose Open to insert the graphic.
Note: This option is very useful when used in conjunction with the Preview Window option. Using both of these together, you can open a graphic from within Word, view it in the Preview Window, add special effects such as a dropdown shadow, save the file, and then have the new graphic inserted into your document. Overall, this is a perfect solution for adding shadows, edges, and other special effects to preexisting captures, all from within Word.
Text (Auto scroll)
SnagIt's Text AutoScroll feature allows text to be captured from dialog boxes, web pages, error message boxes, and much more. When working with the text capture option, you cannot save the text to a file. Instead, the text will always be pasted into your Word document.
Click on the Capture button [image]. Move the red box around the screen using the mouse cursor. When the red box is around the area you wish to capture, if there is a scrolling region available, a page icon will display. Once the page icon displays, release the mouse cursor. The scrolling will begin. Once the end of the scrolling region is captured, the capture process will be completed and the text will be pasted into your document.


Customizing your Microsoft Word Capture

SnagIt add-in captures for Word are completely customizable using the options found in the SnagIt Add-in Setup dialog box. To access the Setup dialog box, click on the Setup button on the toolbar [image]. The Setup dialog box displays.

To customize your capture, simply click on the desired option within the Setup dialog box and then choose OK.

The following table describes each of the Word add-in customization options.

Option
Description
Include Cursor
Includes the mouse cursor in the capture.
Time delay before capturing
Delays the capture by the indicated number of seconds.
Note: Menu captures will always use the time delay option. This allows the time necessary to set up the capture.
Delay (seconds)
Enter the number of seconds to delay before the capture is taken.
Clipboard
Copies the capture to the clipboard.
File
Enable this option if you would like to save your capture as a file. Once the capture is taken, you will be prompted to save your file.
Enable Preview Window
Enable this option to display your capture in the Preview Window before you send it to its output destination. Within the Preview Window, you can add special edge effects such as a drop shadow or torn edge. You can also add other special effects or resize your graphic.
Copy into document
Inserts a copy of the capture into the document.
Link to File
Saves the capture as a file and inserts it as a link. When inserting as a link, the capture is not actually saved within the document, it is only referenced through a field code. Any changes to the graphic file will be updated to the image seen in the document. With this option, in order to view and/or share the Word document, you must also share the image files.
Copy into document & Link to File used in conjunction with each other.
Used together, these options will save a copy of the capture in the document as well as in a file. When copying into the document and linking to a file, if changes are made to the image file, the image within the document may be updated by updating all fields.
Minimize Word before capturing
Enable this option to hide Word before you take your capture.
OK
Choose OK to save the current configuration and to exit this dialog box.
Cancel
Choose Cancel to exit this dialog box without saving any changes.
Help
Choose Help to access the SnagIt Add-in's online help.


Using the SnagIt Add-In for Microsoft Outlook

Taking a capture with the SnagIt add-in for Outlook is easy to do! Simply select the desired capture option from the dropdown menu on the toolbar and then and click on the Capture button [image]. That's it - just one click and you're done.

Note: For information on the difference between the SnagIt Add-ins and SnagIt, see What is the Difference Between the SnagIt Add-ins and SnagIt?

Selecting the Outlook Add-In Capture Options

The capture options located in the dropdown menu on the SnagIt add-in toolbar define what it is that you will capture when the Capture button [image] on the toolbar is clicked. Whatever capture option is displayed within the toolbar, that is the type of capture that will be taken.

To change the capture type, simply click on the down arrow and select the desired option from the dropdown menu. The option will be updated to the Capture Option field on the toolbar.

The following table describes each of the capture types and their use.

Capture Option
Description
Use
Window
Captures a specific screen, button, field toolbar, menu bar, etc.
Click the Capture button [image]. Move the red box around the screen using the mouse cursor. When the red box is around the area you wish to capture, click with the mouse cursor.
Window(Auto scroll)
SnagIt's AutoScroll feature allows a large image to be included in one capture.
When using the Window (Auto scroll) option, SnagIt will automatically begin the capture at the top of the window that you are capturing and scroll downward, even if the top of the window is not in view at the time when the capture is taken.
Click on the Capture button [image]. Move the red box around the screen using the mouse cursor. When the red box is around the area you wish to capture, if there is a scrolling region available, a page icon will display. Once the page icon displays, release the mouse cursor. The scrolling will begin. Once the end of the scrolling region is captured, the capture process will be completed.
Region
Captures an arbitrary region of the screen using a dragging crosshair.
Click on the Capture button [image]. Drag the crosshair across the area you desire to capture. When done, release the mouse cursor.
Region (Auto scroll)
SnagIt's AutoScroll feature allows a large image to be included in one capture.
When using the Region (Auto scroll) option, you will define the area to be captured by dragging and scrolling with the crosshair across the screen until the desired region is captured.
Click on the Capture button [image]. Drag the crosshair across the area you desire to capture. When done, release the mouse cursor.
Object
Captures distinct elements on the Windows desktop such as buttons, icons, toolbars, etc.
Click on the Capture button [image]. Move the red box around the screen using the mouse cursor. When the red box is around the area you wish to capture, click with the mouse cursor.
Menu (Delay enabled)
Captures a dropdown menu.
When capturing a menu, time delay is automatically turned on so as to give you enough time to set up your capture.
Click on the Capture button [image]. Open the menu that you want to capture. When the time delay time is up, then the menu capture will be taken.
Graphic File
Brings up the Open dialog box which allows you to select and insert a graphic into your e-mail message.
Click on the Capture button [image]. The Open dialog box displays. Browse for and then select the image you want to insert into Outlook. Choose Open to insert the graphic.
Note: This option is very useful when used in conjunction with the Preview Window option. Using both of these together, you can open a graphic from within Outlook, view it in the Preview Window, add special effects such as a dropdown shadow, save the file, and then have the new graphic inserted into your e-mail message. Overall, this is a perfect solution for adding shadows, edges, and other special effects to preexisting captures, all from within Outlook.
Text (Auto scroll)
SnagIt's Text AutoScroll feature allows text to be captured from dialog boxes, web pages, error message boxes, and much more. When working with the text capture option, you cannot save the text to a file. Instead, the text will always be pasted into your Outlook e-mail message.
Click on the Capture button [image]. Move the red box around the screen using the mouse cursor. When the red box is around the area you wish to capture, if there is a scrolling region available, a page icon will display. Once the page icon displays, release the mouse cursor. The scrolling will begin. Once the end of the scrolling region is captured, the capture process will be completed and the text will be pasted into your e-mail message.


Customizing your Microsoft Outlook Capture

SnagIt add-in captures for Outlook are completely customizable using the options found in the SnagIt Add-in Setup dialog box. To access the Setup dialog box, click on the Setup button on the toolbar [image]. The Setup dialog box displays.

To customize your capture, simply click on the desired option within the Setup dialog box and then choose OK.

The following table describes each of the Outlook add-in customization options.

Option
Description
Include Cursor
Includes the mouse cursor in the capture.
Time delay before capturing
Delays the capture by the indicated number of seconds.
Note: Menu captures will always use the time delay option. This allows the time necessary to set up the capture.
Delay (seconds)
Enter the number of seconds to delay before the capture is taken.
Clipboard
Copies the capture to the clipboard.
File
Enable this option if you would like to save your capture as a file. Once the capture is taken, you will be prompted to save your file.
Enable Preview Window
Enable this option to display your capture in the Preview Window before you send it to its output destination. Within the Preview Window, you can add special edge effects such as a drop shadow or torn edge. You can also add other special effects or resize your graphic.
Copy into document
Inserts a copy of the capture directly into the body of the e-mail message. Used in conjunction with the Clipboard output option.
Your capture will be automatically inserted only if you use Microsoft Word as your default editor for e-mail. This only works for e-mail messages.
Attach to Document
Saves the capture as a file and inserts it as an attachment in the e-mail message. Used in conjunction with the File output option.
Minimize Outlook before capturing
Enable this option to hide Outlook before you take your capture.
OK
Choose OK to save the current configuration and to exit this dialog box.
Cancel
Choose Cancel to exit this dialog box without saving any changes.
Help
Choose Help to access the SnagIt Add-in's online help.


Using the SnagIt Add-In for Microsoft PowerPoint

Taking a capture with the SnagIt add-in for PowerPoint is easy to do! Simply select the desired capture option from the dropdown menu on the toolbar and then and click on the Capture button [image]. That's it - just one click and you're done.

Note: For information on the difference between the SnagIt Add-ins and SnagIt, see What is the Difference Between the SnagIt Add-ins and SnagIt?

Selecting the PowerPoint Add-In Capture Options

The capture options located in the dropdown menu on the SnagIt add-in toolbar define what it is that you will capture when the Capture button [image] on the toolbar is clicked. Whatever capture option is displayed within the toolbar, that is the type of capture that will be taken.

To change the capture type, simply click on the down arrow and select the desired option from the dropdown menu. The option will be updated to the Capture Option field on the toolbar.

The following table describes each of the capture types and their use.

Capture Option
Description
Use
Window
Captures a specific screen, button, field toolbar, menu bar, etc.
Click the Capture button [image]. Move the red box around the screen using the mouse cursor. When the red box is around the area you wish to capture, click with the mouse cursor.
Window(Auto scroll)
SnagIt's AutoScroll feature allows a large image to be included in one capture.
When using the Window (Auto scroll) option, SnagIt will automatically begin the capture at the top of the window that you are capturing and scroll downward, even if the top of the window is not in view at the time when the capture is taken.
Click on the Capture button [image]. Move the red box around the screen using the mouse cursor. When the red box is around the area you wish to capture, if there is a scrolling region available, a page icon will display. Once the page icon displays, release the mouse cursor. The scrolling will begin. Once the end of the scrolling region is captured, the capture process will be completed.
Region
Captures an arbitrary region of the screen using a dragging crosshair.
Click on the Capture button [image]. Drag the crosshair across the area you desire to capture. When done, release the mouse cursor.
Region (Auto scroll)
SnagIt's AutoScroll feature allows a large image to be included in one capture.
When using the Region (Auto scroll) option, you will define the area to be captured by dragging and scrolling with the crosshair across the screen until the desired region is captured.
Click on the Capture button [image]. Drag the crosshair across the area you desire to capture. When done, release the mouse cursor.
Object
Captures distinct elements on the Windows desktop such as buttons, icons, toolbars, etc.
Click on the Capture button [image]. Move the red box around the screen using the mouse cursor. When the red box is around the area you wish to capture, click with the mouse cursor.
Menu (Delay enabled)
Captures a dropdown menu.
Note: When capturing a menu, time delay is automatically turned on so as to give you enough time to set up your capture.
Click on the Capture button [image]. Open the menu that you want to capture. When the time delay time is up, then the menu capture will be taken.
Graphic File
Brings up the Open dialog box which allows you to select and insert a graphic into your presentation.
Click on the Capture button [image]. The Open dialog box displays. Browse for and then select the image you want to insert into PowerPoint. Choose Open to insert the graphic.
Note: This option is very useful when used in conjunction with the Enable Preview Window option. Using both of these together, you can open a graphic from within PowerPoint, view it in the Preview Window, add special effects such as a dropdown shadow, save the file, and then have the new graphic inserted into your presentation. Overall, this is a perfect solution for putting shadows, edges, and other special effects on pre-existing graphics - all from within PowerPoint.
Note: You can also use this option in conjunction with Enable Preview Window and the Insert New Slide option. In this way, you can open a graphic from within PowerPoint, view it in the Preview Window, add special effects such as a dropdown shadow, save the file, and then have the new graphic inserted into your presentation as a new slide. Overall, this is a perfect solution for putting shadows, edges, and other special effects on pre-existing graphics and using them as new slides - all from within PowerPoint.
Text (Auto scroll)
SnagIt's Text AutoScroll feature allows text to be captured from dialog boxes, web pages, error message boxes, and much more. When working with the text capture option, you cannot save the text to a file. Instead, the text will always be pasted you're your PowerPoint presentation.
Click on the Capture button [image]. Move the red box around the screen using the mouse cursor. When the red box is around the area you wish to capture, if there is a scrolling region available, a page icon will display. Once the page icon displays, release the mouse cursor. The scrolling will begin. Once the end of the scrolling region is captured, the capture process will be completed and the text will be pasted into your presentation.


Customizing your Microsoft PowerPoint Capture

SnagIt add-in captures for PowerPoint are completely customizable using the options found in the SnagIt Add-in Setup dialog box. To access the Setup dialog box, click on the Setup button on the toolbar [image]. The Setup dialog box displays.

The following table describes each of the PowerPoint add-in customization options.

Option
Description and Use
Include Cursor
Includes the mouse cursor in the capture.
Time delay before capturing
Delays the capture by the indicated number of seconds.
Note: Menu captures are always time delayed. This allows the time necessary to set up the capture.
Delay (seconds)
Enter the number of seconds to delay before the capture is taken.
Clipboard
Copies the capture to the clipboard.
Enable Preview Window
Enable this option to display your capture in the Preview Window before you send it to its output destination. Within the Preview Window, you can add special edge effects such as a drop shadow or torn edge. You can also add other special effects or resize your graphic.
File
Enable this option if you would like to save your capture as a file. Once the capture is taken, you will be prompted to save your file.
Copy into document
Inserts a copy of the capture into the document.
Link to File
Saves the capture as a file and inserts it as a link. When inserting as a link, the capture is not actually saved within the presentation, it is only referenced through a field code. Any changes to the graphic file will be updated to the image seen in the presentation. With this option, in order to view and/or share the PowerPoint presentation, you must also share the image files.
Copy into document & Link to File used in conjunction with each other.
Used together, these options will save a copy of the capture in the presentation as well as in a file. When copying into the document and linking to a file, if changes are made to the image file, the image within the presentation may be updated by updating all fields.
Minimize PowerPoint before capturing
Enable this option to hide PowerPoint before you take your capture.
Insert as a New Slide
Will insert the capture as a new slide using the current design template.
Slide Type
Choose the type of slide you want to insert. A layout refers to the way things are arranged on a slide.
OK
Choose OK to save the current configuration and to exit this dialog box.
Cancel
Choose Cancel to exit this dialog box without saving any changes.
Help
Choose Help to access the SnagIt Add-in's online help.


Using the SnagIt Add-In for Microsoft Excel

Taking a capture with the SnagIt add-in for Excel is easy to do! Simply select the desired capture option from the dropdown menu on the toolbar and then and click on the Capture button [image]. That's it - just one click and you're done.

Note: For information on the difference between the SnagIt Add-ins and SnagIt, see What is the Difference Between the SnagIt Add-ins and SnagIt?

Selecting the Excel Add-In Capture Options

The capture options located in the dropdown menu on the SnagIt add-in toolbar define what it is that you will capture when the Capture button [image] on the toolbar is clicked. Whatever capture option is displayed within the toolbar, that is the type of capture that will be taken.

To change the capture type, simply click on the down arrow and select the desired option from the dropdown menu. The option will be updated to the Capture Option field on the toolbar.

The following table describes each of the capture types and their use.

Capture Option
Description
Use
Window
Captures a specific screen, button, field toolbar, menu bar, etc.
Click the Capture button [image]. Move the red box around the screen using the mouse cursor. When the red box is around the area you wish to capture, click with the mouse cursor.
Window(Auto scroll)
SnagIt's AutoScroll feature allows a large image to be included in one capture.
When using the Window (Auto scroll) option, SnagIt will automatically begin the capture at the top of the window that you are capturing and scroll downward, even if the top of the window is not in view at the time when the capture is taken.
Click on the Capture button [image]. Move the red box around the screen using the mouse cursor. When the red box is around the area you wish to capture, if there is a scrolling region available, a page icon will display. Once the page icon displays, release the mouse cursor. The scrolling will begin. Once the end of the scrolling region is captured, the capture process will be completed.
Region
Captures an arbitrary region of the screen using a dragging crosshair.
Click on the Capture button [image]. Drag the crosshair across the area you desire to capture. When done, release the mouse cursor.
Region (Auto scroll)
SnagIt's AutoScroll feature allows a large image to be included in one capture.
When using the Region (Auto scroll) option, you will define the area to be captured by dragging and scrolling with the crosshair across the screen until the desired region is captured.
Click on the Capture button [image]. Drag the crosshair across the area you desire to capture. When done, release the mouse cursor.
Object
Captures distinct elements on the Windows desktop such as buttons, icons, toolbars, etc.
Click on the Capture button [image]. Move the red box around the screen using the mouse cursor. When the red box is around the area you wish to capture, click with the mouse cursor.
Menu (Delay enabled)
Captures a dropdown menu.
Note: When capturing a menu, time delay is automatically turned on so as to give you enough time to set up your capture.
Click on the Capture button [image]. Open the menu that you want to capture. When the time delay time is up, then the menu capture will be taken.
Graphic File
Brings up the Open dialog box which allows you to select and insert a graphic into your spreadsheet.
Click on the Capture button [image]. The Open dialog box displays. Browse for and then select the image you want to insert into Excel. Choose Open to insert the graphic.
Note: This option is very useful when used in conjunction with the Enable Preview Window option. Using both of these together, you can open a graphic from within Excel, view it in the Preview Window, add special effects such as a dropdown shadow, save the file, and then have the new graphic inserted into your spreadsheet. Overall, this is a perfect solution for putting shadows, edges, and other special effects on pre-existing graphics - all from within Excel.
Text (Auto scroll)
SnagIt's Text AutoScroll feature allows text to be captured from dialog boxes, web pages, error message boxes, and much more. When working with the text capture option, you cannot save the text to a file. Instead, the text will always be pasted into your Excel document using a tabular data spreadsheet format.
Click on the Capture button [image]. Move the red box around the screen using the mouse cursor. When the red box is around the area you wish to capture, if there is a scrolling region available, a page icon will display. The scrolling will begin. Once the end of the scrolling region is captured, the capture process will be completed and the text will be pasted into your spreadsheet.


Customizing your Microsoft Excel Capture

SnagIt add-in captures for Excel are completely customizable using the options found in the SnagIt Add-in Setup dialog box. To access the Setup dialog box, click on the Setup button on the toolbar [image]. The Setup dialog box displays.

The following table describes each of the Excel add-in customization options.

Option
Description and Use
Include Cursor
Includes the mouse cursor in the capture.
Time delay before capturing
Delays the capture by the indicated number of seconds.
Note: Menu captures are always time delayed. This allows the time necessary to set up the capture.
Delay (seconds)
Enter the number of seconds to delay before the capture is taken.
Clipboard
Copies the capture to the clipboard.
File
Enable this option if you would like to save your capture as a file. Once the capture is taken, you will be prompted to save your file.
Enable Preview Window
Enable this option to display your capture in the Preview Window before you send it to its output destination. Within the Preview Window, you can add special edge effects such as a drop shadow or torn edge. You can also add other special effects or resize your graphic.
Copy into document
Inserts a copy of the capture into the document.
None
Enable this option to save the capture as a file. This option will not insert the capture into your spreadsheet.
Minimize Excel before capturing
Enable this option to hide Excel before you take your capture.
OK
Choose OK to save the current configuration and to exit this dialog box.
Cancel
Choose Cancel to exit this dialog box without saving any changes.
Help
Choose Help to access the SnagIt Add-in's online help.


Using the SnagIt Add-In for Internet Explorer

Note: The options that are available for Internet Explorer are the same as those for Windows Explorer. When setting the options for Windows Explorer, use the information found within the following topics.

Taking a capture with the SnagIt add-in for Internet Explorer is easy to do! Simply click on the Capture button [image]. That's it - just one click and you're done.

Note: For information on the difference between the SnagIt Add-ins and SnagIt, see What is the Difference Between the SnagIt Add-ins and SnagIt?


Customizing your Internet Explorer Capture

SnagIt add-in captures for Internet Explorer are completely customizable using the options found in the SnagIt Add-in Setup dialog box. To access the Setup dialog box, click on the Setup button on the toolbar [image]. The Setup dialog box displays. The following table describes each of the Internet Explorer add-in customization options.

Option
Description and Use
Select a capture type
Select the type of capture you want to take.
Show capture type on toolbar
Enable this option if you would like the ability to choose the capture type from the toolbar. This places a dropdown menu on the toolbar.
Select output type
Select where you would like to send the image after capture.
Show output type on toolbar
Enable this option if you would like the ability to choose the output type from the toolbar. This places a dropdown menu on the toolbar.
Enable Preview Window
Enable this option to display your capture in the Preview Window before you send it to its output destination. Within the Preview Window, you can add special edge effects such as a drop shadow or torn edge. You can also add other special effects or resize your graphic.
Image File Type
Used in conjunction with the Ask for File Type output type. Select the desired image file type when saving the output to a file.
Output Folder
Used in conjunction with the Automatic File Name output type. Select the desired folder for saving the output to a file.
File Prefix
Used in conjunction with the Automatic File Name output type. Select the desired prefix, if any, when automatically saving the output to a file.
OK
Choose OK to save the current configuration and to exit this dialog box.
Cancel
Choose Cancel to exit this dialog box without saving any changes.
Help
Choose Help to access the SnagIt Add-in's online help.


Selecting the Internet Explorer Add-In Capture Options

The capture options located in the SnagIt Add-in Setup dialog box (and in the dropdown menu in the SnagIt add-in toolbar if that option has been enabled) define what it is that you will capture when the Capture button [image] on the toolbar is clicked.

To change the capture type, simply click on the down arrow and select the desired option from the dropdown menu. If the Capture Option field has been enabled to display on the add-in toolbar, then the selected option will be updated to that field as well.

The following table describes each of the capture types and their use.

Capture Option
Description
Use
Window
Captures a specific screen, button, field toolbar, menu bar, etc.
Click the Capture button [image]. Move the red box around the screen using the mouse cursor. When the red box is around the area you wish to capture, click with the mouse cursor.
Window(Auto scroll)
SnagIt's AutoScroll feature allows a large image to be included in one capture.
When using the Window (Auto scroll) option, SnagIt will automatically begin the capture at the top of the window that you are capturing and scroll downward, even if the top of the window is not in view at the time when the capture is taken.
Click on the Capture button [image]. Move the red box around the screen using the mouse cursor. When the red box is around the area you wish to capture, if there is a scrolling region available, a page icon will display. Once the page icon displays, release the mouse cursor. The scrolling will begin. Once the end of the scrolling region is captured, the capture process will be completed.
Region
Captures an arbitrary region of the screen using a dragging crosshair.
Click on the Capture button [image]. Drag the crosshair across the area you desire to capture. When done, release the mouse cursor.
Region (Auto scroll)
SnagIt's AutoScroll feature allows a large image to be included in one capture.
When using the Region (Auto scroll) option, you will define the area to be captured by dragging and scrolling with the crosshair across the screen until the desired region is captured.
Click on the Capture button [image]. Drag the crosshair across the area you desire to capture. When done, release the mouse cursor.
Object
Captures distinct elements on the Windows desktop such as buttons, icons, toolbars, etc.
Click on the Capture button [image]. Move the red box around the screen using the mouse cursor. When the red box is around the area you wish to capture, click with the mouse cursor.
Text (Auto scroll)
SnagIt's Text AutoScroll feature allows text to be captured from dialog boxes, web pages, error message boxes, and much more.
Click on the Capture button [image]. Move the red box around the screen using the mouse cursor. When the red box is around the area you wish to capture, if there is a scrolling region available, a page icon will display. Once the page icon displays, release the mouse cursor. The scrolling will begin. Once the end of the scrolling region is captured, the capture process will be completed.
Once the capture is completed, you will be prompted to save the capture as a text file.


Selecting the Internet Explorer Add-In Output Options

The output options located in the SnagIt Add-in Setup dialog box (and in the dropdown menu in the SnagIt add-in toolbar if that option has been enabled) define what you will do with your capture once it is taken.

To change the capture type, simply click on the down arrow and select the desired option from the dropdown menu. If the Capture Option field has been enabled to display on the add-in toolbar, then the selected option will be updated to that field as well. The following table describes each of the capture types and their use.

Capture Option
Description
Ask for File Name
Choose this option to save your capture as a file. With this option, you will be prompted for a file name after each capture.
This option is used in conjunction with the Image File Type field in the Setup dialog box, allowing you to select the desired image file type when saving the output to a file.
Automatic File Name
Choose this option to automatically name and sequentially number your saved image files.
With this option, you will not be prompted for a file name after each capture.
This option is used in conjunction with the Image File Type field in the Setup dialog box, allowing you to select the desired image file type when saving the output to a file.
This option is used in conjunction with the Output Folder field in the Setup dialog box, allowing you to select the desired folder for saving the output to a file.
This option is also used in conjunction with the File Prefix field in the Setup dialog box, allowing you to select the desired prefix, if any, when automatically saving the output to a file.
Send Mail
Choose this option to send your capture as an e-mail attachment.
This option is used in conjunction with the Image File Type field in the Setup dialog box, allowing you to select the desired image file type when sending the capture as an e-mail attachment.
Clipboard
Copies the capture to the clipboard for use in any other Windows application.


Using the SnagIt Plug-In for Adobe FrameMaker

Taking a capture with the SnagIt plug-in for FrameMaker is easy to do! Simply select the desired capture option from the SnagIt > Set Up a SnagIt Capture menu option and then click on SnagIt > Perform a SnagIt Capture. Once you have your capture preference set up, all it takes is just one click and you're done.

Note: For information on the difference between the SnagIt Add-ins and SnagIt, see What is the Difference Between the SnagIt Add-ins and SnagIt?

Selecting the FrameMaker Plug-In Input Type Options

The Input Type options located in SnagIt > Input Type define what it is that you will capture when the Perform a SnagIt Capture option is selected. Whatever capture option is enabled within the dropdown menu, that is the type of capture that will be taken.

To change the capture type, simply click on SnagIt > Input Type and select the desired option from the fly-out menu. The option will be updated with a checkmark.

The following table describes each of the capture types and their use.

Capture Option
Description
Use
Window
Captures a specific screen, button, field toolbar, menu bar, etc.
Choose SnagIt > Perform a SnagIt Capture. Move the red box around the screen using the mouse cursor. When the red box is around the area you wish to capture, click with the mouse cursor.
Window(Auto scroll)
SnagIt's AutoScroll feature allows a large image to be included in one capture.
When using the Window (Auto scroll) option, SnagIt will automatically begin the capture at the top of the window that you are capturing and scroll downward, even if the top of the window is not in view at the time when the capture is taken.
Choose SnagIt > Perform a SnagIt Capture. Move the red box around the screen using the mouse cursor. When the red box is around the area you wish to capture, if there is a scrolling region available, a page icon will display. Once the page icon displays, release the mouse cursor. The scrolling will begin. Once the end of the scrolling region is captured, the capture process will be completed.
Region
Captures an arbitrary region of the screen using a dragging crosshair.
Choose SnagIt > Perform a SnagIt Capture. Drag the crosshair across the area you desire to capture. When done, release the mouse cursor.
Region (Auto scroll)
SnagIt's AutoScroll feature allows a large image to be included in one capture.
When using the Region (Auto scroll) option, you will define the area to be captured by dragging and scrolling with the crosshair across the screen until the desired region is captured.
Choose SnagIt > Perform a SnagIt Capture. Drag the crosshair across the area you desire to capture. When done, release the mouse cursor.
Object
Captures distinct elements on the Windows desktop such as buttons, icons, toolbars, etc.
Choose SnagIt > Perform a SnagIt Capture. Move the red box around the screen using the mouse cursor. When the red box is around the area you wish to capture, click with the mouse cursor.
Menu (Delay enabled)
Captures a dropdown menu.
Note: When capturing a menu, time delay is automatically turned on so as to give you enough time to set up your capture.
Choose SnagIt > Perform a SnagIt Capture. Open the menu that you want to capture. When the time delay time is up, then the menu capture will be taken.
Graphic File
Brings up the Open dialog box which allows you to select and insert a graphic into your document.
Choose SnagIt > Perform a SnagIt Capture. The Open dialog box displays. Browse for and then select the image you want to insert into your document. Choose Open to insert the graphic.
Note: This option is very useful when used in conjunction with the Enable Preview Window option. Using both of these together, you can open a graphic from within FrameMaker, view it in the Preview Window, add special effects such as a dropdown shadow, save the file, and then have the new graphic inserted into your document. Overall, this is a perfect solution for putting shadows, edges, and other special effects on pre-existing graphics - all from within FrameMaker.
Text (Auto scroll)
SnagIt's Text AutoScroll feature allows text to be captured from dialog boxes, web pages, error message boxes, and much more. When working with the text capture option, you cannot save the text to a file. Instead, the text will always be pasted into the FrameMaker document.
Move to the beginning of the area you want to capture. Choose SnagIt > Perform a SnagIt Capture. You will see a red box and if there is a scrolling region available, a page icon will display. Click down and drag the cursor. The scrolling will begin. When you would like to complete the capture, simply release the mouse button. The capture process will then be completed and the text will be pasted into your document.


Customizing your Adobe FrameMaker Capture

SnagIt plug-in captures for FrameMaker are completely customizable using the options found in the SnagIt Plug-in Setup for Adobe FrameMaker dialog box. To access this dialog box, choose SnagIt > Setup a SnagIt Capture. The Setup dialog box displays.

The following table describes each of the FrameMaker plug-in customization options.

Option
Description and Use
Include Cursor
Includes the mouse cursor in the capture.
Time delay before capturing
Delays the capture by the indicated number of seconds.
Note: Menu captures are always time delayed. This allows the time necessary to set up the capture.
Delay (seconds)
Enter the number of seconds to delay before the capture is taken.
Clipboard
Copies the capture to the clipboard.
File
Enable this option if you would like to save your capture as a file. Once the capture is taken, you will be prompted to save your file.
Enable Preview Window
Enable this option to display your capture in the Preview Window before you send it to its output destination. Within the Preview Window, you can add special edge effects such as a drop shadow or torn edge. You can also add other special effects or resize your graphic.
Copy into document
Inserts a copy of the capture into the document.
Import by reference
Importing by reference keeps the graphics linked to the source file. FrameMaker stores the pathname to the source file in the document. Each time you open the document, FrameMaker locates the file on the disk and redisplays it. If the source file was revised, FrameMaker updates the document with the latest version. Importing by reference can reduce total file size because it lets you use the same material in several places without storing the contents of imported images in the FrameMaker document.
When using this option, after the capture is taken, a standard Save As dialog box displays. Choose the path and filename for your capture. Choose OK. From within the Imported Graphic Scaling dialog box, choose the desired options and then click on Set. The capture will be updated to the document.
None
Enable this option to save the capture as a file. This option will not insert the capture into your document.
Minimize FrameMaker before capturing
Enable this option to hide FrameMaker before you take your capture.
Custom image scaling (dpi)
Available with the Copy into document, Import by reference, or None options.
When using this option, after the capture is taken, the desired image scaling percentage is automatically applied to the capture.
OK
Choose OK to save the current configuration and to exit this dialog box.
Cancel
Choose Cancel to exit this dialog box without saving any changes.
Help
Choose Help to access the SnagIt Plug-in's online help.


Frequently Asked Questions

The following chapter contains frequently asked questions concerning the SnagIt add-ins.

See the following questions.

What is the Difference Between the SnagIt Add-ins and SnagIt?
How do I install the SnagIt add-ins?
How do I disable or enable the SnagIt add-ins?
How do I turn off or hide the SnagIt add-in toolbar?
A message in Word XP says that my SnagIt Add-in has been disabled. How do I enable it again?
Same Menu Item Appears for All Internet Explorer Tool Band Objects
Why do I have to manually paste the capture into the document?
SnagIt Support

For the latest FAQs on SnagIt, visit the TechSmith support web site or click here: FAQ.


What is the Difference Between the SnagIt Add-ins and SnagIt?

You can use the SnagIt add-ins to give you quick access to the most common capture features right from within Word, PowerPoint, Excel, Outlook, Internet Explorer / Windows Explorer, and Adobe FrameMaker. The SnagIt add-ins allow you to quickly incorporate screenshots into your documents and presentations and to capture content right from your browser in Internet Explorer or Windows Explorer.

Use SnagIt directly to access all image and text capture options, including video and web capture, adding annotations in SnagIt Studio, viewing your captures in SnagIt Catalog Browser, and much, much more.

While SnagIt still gives you all of the great functionality that you have come to rely on, the SnagIt add-ins help you increase your productivity by allowing you to perform the most common captures right from within one application.

There are a couple of important things to remember while using the SnagIt add-ins:

  • The add-ins cannot do everything SnagIt can do. If you want to capture video, capture shapes, create a web page, etc., you must use SnagIt.
  • The add-in settings are independent of what the SnagIt settings are. Changing the Input / Output options or other settings in SnagIt will not change the add-in's settings.


How do I install the SnagIt add-ins?

During the SnagIt installation process, you will see a screen listing the SnagIt add-ins for Word, PowerPoint, Excel, Outlook, and IE. All of the add-ins are enabled for installation by default.

To prevent an add-in from being installed, click on the down arrow next to the desired add-in. From the dropdown menu, choose Entire feature will be unavailable. Once selected, a red "X" will display to let you know that that option will not be installed.

If you are not sure which options to enable or disable, leave the default options selected since you can always enable and disable the add-ins at a later time. See also How do I disable or enable the SnagIt add-ins?

Note for Internet or Windows Explorer Users: After the SnagIt installation is complete, if the toolbar doesn't display within Internet Explorer /Windows Explorer, you will have to manually turn on the toolbar. To enable the SnagIt add-in toolbar, right-click on the application's main toolbar. From the popup menu, choose SnagIt. The toolbar will become enabled for use.


How do I disable or enable the SnagIt add-ins?

The SnagIt Add-ins are installed by default, during the regular SnagIt install process. During the installation of SnagIt, you will be able to choose which Add-ins, if any, that you do not want installed.

To disable or enable an add-In after the SnagIt installation:

  1. From the Windows Start menu, choose Control Panel > Add or Remove Programs.
  2. From the Currently installed programs list, click once on SnagIt.
  3. Click on the Change button.
  4. The SnagIt Setup dialog box appears. Click on the Modify button and then choose Next.
  5. Click on the down arrow next to the add-In you wish to disable or enable.
  6. To enable an Add-in:
    Choose an add-in option that displays a red "X" next to it. From the dropdown menu, choose Will be installed on local hard drive.
  7. To disable an Add-in:
    Choose an add-in option that does not display a red "X" next to it. From the dropdown menu, choose Entire feature will be unavailable. Once selected, a red "X" will display to let you know that that option will be disabled.

Note: For more help with the SnagIt Add-Ins, from within SnagIt, choose Help > SnagIt Add-ins Help.


I don't see the SnagIt add-in toolbar in Internet Explorer / Windows Explorer. Where is it?

After the SnagIt installation is complete, if the toolbar doesn't display within Internet Explorer or Windows Explorer, you will have to manually turn on the toolbar. To enable the SnagIt add-in toolbar, right-click on the application's main toolbar. From the popup menu, choose SnagIt. The toolbar will become enabled for use.


How do I turn off or hide the SnagIt add-in toolbar?

You can hide the SnagIt add-in toolbar from within Microsoft Word, PowerPoint, Excel, Outlook, Internet Explorer / Windows Explorer by right-clicking on the main toolbar and selecting SnagIt.

Display the add-in toolbar once again by repeating this process.

Overall, when the toolbar is enabled, a checkmark will display next to the word SnagIt. When the add-in toolbar is hidden, no checkmark will be displayed.

It is important to note that this process only hides or displays the SnagIt add-in toolbar, it does not enable or disable the actual add-ins.


A message in Word XP says that my SnagIt Add-in has been disabled. How do I enable it again?

In order to work with the SnagIt add-ins in the Windows XP environment, you must have the add-ins option enabled within Word.

To enable add-ins in Word XP, from the menu bar, choose Help > About Microsoft Word. The About Microsoft Word dialog box displays. Click on the Disabled Items button. Choose SnagIt Add-ins from the list and choose the Enable button. Click on the Close button to close this dialog box.


Same Menu Item Appears for All Internet Explorer Tool Band Objects

Microsoft has confirmed that this is a bug in the Microsoft Internet Explorer 5 and Microsoft Internet Explorer 5.5. This problem was corrected in Windows 2000. For more information, see: http://support.microsoft.com/default.aspx?scid=KB;en-us;q231621.


Why do I have to manually paste the capture into the document?

You must manually paste your capture into appointments, tasks, journal entries, etc. due to technical limitations in Outlook.

Your capture will be automatically inserted only if you use Microsoft Word as your default editor for e-mail. This only works for e-mail messages.

To make Word your e-mail editor, from within Outlook, choose Tool > Options > Mail Format > Use Microsoft Word to e-mail messages.


SnagIt Support

If you have a question pertaining to SnagIt, we recommend that you first search the built-in help file to find the information that you need.

If you still need technical support help, you can get free support by searching our Web site's support database.

  1. Make sure that you are logged on to the Internet.
  2. From within SnagIt, choose Help > Support.
  3. Select the TechSmith Support Website link.

Diagnostic Information

When working with technical support, you could be asked to email or fax SnagIt diagnostics. If so:

  1. Select Help > Support.
  2. The diagnostic information will be highlighted. Choose Copy to Clipboard and then paste the information into an e-mail message, along with any other information requested by the Technical Support team.
  3. Alternatively, save the diagnostic information to a file by clicking Save to File, then attach the file to your e-mail or print the data and fax (+1 517.913.6121) it to SnagIt support, along with any other information requested by the Technical Support team.
  4. Click OK to close the SnagIt Support window.